Computer Security
[EN] securityvulns.ru no-pyccku


Ubuntu apturl DoS
Published:17.05.2011
Source:
SecurityVulns ID:11679
Type:client
Threat Level:
2/10
Description:Crash on oversized URL.
Affected:APT : apturl 0.4
Original documentdocumentUBUNTU, [USN-1132-1] apturl vulnerability (17.05.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod